<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Gulnaz Yusifova</title>

  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap" rel="stylesheet" />

  <link rel="stylesheet" href="./styles.scss" />
</head>

<body>
  <include src="partials/header.html"></include>

  <div class="intro">
    <div class="container">
      <div class="intro__content">
        <div class="intro__img">
          <img src="assets/intro_img.png" alt="">
        </div>
        <h1 class="intro__title">
          <span>Hello, I'm Gulnaz,</span> creative designer based in Azerbaijan.
        </h1>
        <p class="intro__text">A Product Designer and  UI/UX Designer in Azerbaijan. I specialize in User Research. UX Design, UI/UX Design, Web Design & Responsive Web Design, App Design and Visual Development.</p>
        <div class="intro__actions">
          <a href="/src/contact.html"><button>Get in touch</button></a>
          <a href="assets/GY_CV.pdf" target="_blank"><button>view Resume</button></a>
        </div>
      </div>
    </div>
  </div>

  <div class="projects">
    <div class="container">
      <div class="projects__content">
        <h2 class="section__title">
          Selected Projects
        </h2>
        <div class="projects__grid">
          <a href="https://www.behance.net/gallery/178044097/Skill-Development-Online-Learning">
            <div class="projects__item">
              <div class="projects__img">
                <img src="assets/project1.png" alt="">
              </div>
              <div class="projects__description">
                <h3>Online Learning App</h3>
                <p>Skill Development Mobile App</p>
              </div>
            </div>
          </a>

          <a href="https://www.behance.net/gallery/181748621/Education-Website-UIUX-Case-Study">
            <div class="projects__item">
              <div class="projects__img">
                <img src="assets/project2.png" alt="">
              </div>
              <div class="projects__description">
                <h3>Education Website</h3>
                <p>Educational Center Website</p>
              </div>
            </div>
          </a>

          <a href="https://www.behance.net/gallery/177703751/Plant-Care-App">
            <div class="projects__item">
              <div class="projects__img">
                <img src="assets/project3.png" alt="">
              </div>
              <div class="projects__description">
                <h3>Plant Care App</h3>
                <p>Botanic Buddy Mobile App</p>
              </div>
            </div>
          </a>
        </div>
      </div>
    </div>
  </div>

  <div class="skills">
    <div class="container">
      <div class="skills__content">
        <h2 class="section__title">
          What I do.
        </h2>
        <div class="skills__flex">
          <div class="skills__item">
            <div class="skills__img">
              <img src="assets/skills1.png" alt="">
            </div>
            <h3>Adobe XD</h3>
          </div>

          <div class="skills__item">
            <div class="skills__img">
              <img src="assets/skills2.png" alt="">
            </div>
            <h3>Figma</h3>
          </div>

          <div class="skills__item">
            <div class="skills__img">
              <img src="assets/skills3.png" alt="">
            </div>
            <h3>Sketch</h3>
          </div>

          <div class="skills__item">
            <div class="skills__img">
              <img src="assets/skills4.png" alt="">
            </div>
            <h3>Wordpress</h3>
          </div>

          <div class="skills__item">
            <div class="skills__img">
              <img src="assets/skills5.png" alt="">
            </div>
            <h3>HTML</h3>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="impact">
    <div class="container">
      <h2>See the impact of good, conversion-oriented design on your business.</h2>
      <a href="/src/contact.html">Let’s Work Together <img src="assets/Vector.svg" alt=""></a>
    </div>
  </div>

  <include src="partials/footer.html"></include>

  <script type="module" src="./index.js"></script>
</body>

</html>